Is there a reliable Jailbreak for 1.1.3?

Discussion in 'iPod touch 1.1.x Jailbreak' started by rj_itouch_you, Jan 20, 2008.

  1. rj_itouch_you

    rj_itouch_you New Member

    Joined:
    Jan 20, 2008
    Messages:
    28
    Likes Received:
    0
    A bunch of my friends have there iTouch's Jailbroken, but they never upgraded to 1.1.3.. I did it not knowing that there isn't a Jailbreak for it.. I was told that there is a Jailbrake for 1.1.3, but it doesn't work as well as the early versions.. I guess I really have more than 1 question:
    1) Is there a reliable Jailbrake for 1.1.3?
    2) Is there anyway to downgrade from 1.1.3 to an earlier version?

    Any information will be greatly appreciated!!

    thanks,

    rj_itouch_you
  2. Icy Max

    Icy Max New Member

    Joined:
    Dec 8, 2007
    Messages:
    43
    Likes Received:
    0
    1) The ipod touch/iPhone can be jailbreak in 1.1.3, but hackers are waiting the release of apple's SDK to see if jailbreak is necessary.

    2) Yes, it is possible to downgrade your iPod, just do a search.

    Edit: here http://www.ifans.com/forums/showthread.php?t=25473
  3. rj_itouch_you

    rj_itouch_you New Member

    Joined:
    Jan 20, 2008
    Messages:
    28
    Likes Received:
    0
    Alright thanks!
  4. ronniev23

    ronniev23 New Member

    Joined:
    Dec 30, 2007
    Messages:
    343
    Likes Received:
    1
    what is SDK
  5. mathen

    mathen New Member

    Joined:
    Jan 16, 2008
    Messages:
    43
    Likes Received:
    0
    Device:
    iPad
    Software Development Kit??

    Please Register or Log in to view images

Share This Page